<?php   
 require "commonincludefiles.php";


	      $accountid=json_decode(stripslashes($_REQUEST['creditaccountid']));
		  $amountarray=json_decode(stripslashes($_REQUEST['camountarray']));
		 for($i=0;$i<count($amountarray);$i++)
		 {			
		 		echo "id : ".$accountid[$i];
				echo "amt : ".$amountarray[$i];
		 }
		 	      $accountid=json_decode(stripslashes($_REQUEST['debittaccountid']));
		  $amountarray=json_decode(stripslashes($_REQUEST['damountarray']));
		  echo "debit : ";
		 for($i=0;$i<count($amountarray);$i++)
		 {			
		 		echo "id : ".$accountid[$i];
				echo "amt : ".$amountarray[$i];
		 }

	
 ?>